## dacite 1.5.1

=== debian/changelog ===
dacite (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1
  * Refresh patches for new version
  * Use debhelper v13

 -- Valentin Vidic <vvidic@debian.org>  Sat, 11 Jul 2020 10:46:39 +0200

dacite (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
  * Refresh patches
  * Add simple autopkgtest

 -- Valentin Vidic <vvidic@debian.org>  Fri, 08 May 2020 21:39:50 +0200

dacite (1.4.0-1) unstable; urgency=medium

  * Fix encoding of PKG-INFO file
  * Fix dpkg-gencontrol warnings for undefined vars
  * New upstream version 1.4.0
  * Refresh patches for new version

 -- Valentin Vidic <vvidic@debian.org>  Sun, 19 Apr 2020 09:31:20 +0200

dacite (1.3.0-1) unstable; urgency=low

  * Initial package release (Closes: #954956)

 -- Valentin Vidic <vvidic@debian.org>  Fri, 10 Apr 2020 08:37:52 +0000
