=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/konradhalas/dacite/releases .*/v?(\d\S*)\.tar\.gz
