## dacite 1.6.0

=== debian/changelog ===
dacite (1.6.0-2) unstable; urgency=medium

  * d/watch: update github url
  * d/control: update Standards-Version to 4.6.0
  * d/tests: skip test failing with python 3.10
  * d/copyright: update year for debian/*

 -- Valentin Vidic <vvidic@debian.org>  Sat, 20 Nov 2021 10:20:22 +0100

dacite (1.6.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Valentin Vidic ]
  * New upstream version 1.6.0
  * Update Standards-Version to 4.5.1
  * Update patches for new version
  * Update watch file version to 4

 -- Valentin Vidic <vvidic@debian.org>  Fri, 04 Dec 2020 17:32:32 +0100
