=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dacite
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Valentin Vidic <vvidic@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -9,11 +9,11 @@
  python3-all,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/konradhalas/dacite
-Vcs-Git: https://salsa.debian.org/python-team/modules/dacite.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/dacite
+Vcs-Git: https://salsa.debian.org/python-team/packages/dacite.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/dacite
 
 Package: python3-dacite
 Architecture: all
