## dacite 1.7.0

=== debian/changelog ===
dacite (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0 (Closes: #1026748)
  * Update patches for new version
  * Update Standards-Version to 4.6.2
  * Update debian copyright year

 -- Valentin Vidic <vvidic@debian.org>  Mon, 26 Dec 2022 00:26:25 +0100
