## dacite 1.8.0

=== debian/changelog ===
dacite (1.8.0-1+deb12u1) bookworm; urgency=medium

  * Add upstream fix for caching bug (Closes: #1069304)

 -- Valentin Vidic <vvidic@debian.org>  Sun, 09 Feb 2025 13:25:40 +0100

dacite (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0
  * Update patches for new version
  * Add python3-pytest-benchmark dependency

 -- Valentin Vidic <vvidic@debian.org>  Thu, 09 Feb 2023 00:37:08 +0100
