=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  dh-python,
  python3-all,
  python3-pytest,
+ python3-pytest-benchmark,
  python3-setuptools,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
