=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/konradhalas/dacite/tags .*/v?(\d\S*)\.tar\.gz
