## dacite 1.8.1

=== debian/changelog ===
dacite (1.8.1-2) unstable; urgency=medium

  [ Chris Lamb ]
  * Make the build reproducible (Closes: #1053353)

 -- Valentin Vidic <vvidic@debian.org>  Sun, 26 Nov 2023 00:43:19 +0100

dacite (1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1
  * Update patches for new version
  * Remove benchmark.json file after the build

 -- Valentin Vidic <vvidic@debian.org>  Sat, 24 Jun 2023 00:48:14 +0200
