=== debian/tests/control ===
Tests: quick-start.py
