## dacite 1.9.1

=== debian/changelog ===
dacite (1.9.1-1) unstable; urgency=medium

  * New upstream version 1.9.1
  * Refresh patches for new version
  * Update Standards-Version to 4.7.0

 -- Valentin Vidic <vvidic@debian.org>  Sat, 01 Feb 2025 21:28:06 +0100
