=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-pytest,
  python3-pytest-benchmark,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/konradhalas/dacite
 Vcs-Git: https://salsa.debian.org/python-team/packages/dacite.git
