## dacite 1.9.2

=== debian/changelog ===
dacite (1.9.2-1) unstable; urgency=medium

  * New upstream version 1.9.2
  * Refresh patches for new version
  * Update Standards-Version to 4.7.2

 -- Valentin Vidic <vvidic@debian.org>  Sun, 02 Mar 2025 21:50:08 +0100
